<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

/** @var $block \Magento\Wishlist\Block\Customer\Wishlist\Button */
?>
<?php if ($block->getWishlist()->getItemsCount() && $block->getWishlist()->getShared() < $block->getConfig()->getSharingEmailLimit()): ?>
    <button type="submit" name="save_and_share" title="<?php /* @escapeNotVerified */ echo __('Share Wish List') ?>" class="action share btn btn-primary btn-outline">
        <span><?php /* @escapeNotVerified */ echo __('Share Wish List') ?></span>
    </button>
<?php endif;?>
